@media screen and (max-width: 1440px) {
	
	.header .button {
		padding:0 20px;
		height:80px;
		line-height: 80px;
	}
	
	.header {
		height:80px;
		line-height: 80px;
	}
	
	body {
		padding-top: 80px;
	}
	
	.logo img {
    max-width: 140px;
	}
	
	.logo {

    margin-top: 16px;
	}
	
	
	ul.menu {
    float: right;
    margin-right: 100px;
	}
	
	.header .row {
		padding-left:25px;
	}
	
	ul.menu li {
    display: inline-block;
    margin-right: 20px;
    font-size: 0.9rem;
	}
	
	.banner {
		height:auto;
	}
	
	
}




@media screen and (max-width: 1024px) {
	
	.support span {
		display: none;
	}
	
	ul.menu {
    float: right;
    margin-right: 40px;
	}
	
	

}



@media screen and (max-width: 960px) { 
	
	ul.menu {
		display: none;
	
    position: absolute;
    top: 80px;
    float: right;
    right: 0;
    padding: 0 30px;
    margin: 0;
    width: 197px;
    background: #339db3;
    padding:0;
	}
	
	.menu-trigger {
	display: block;
	}
		
		
		
		.menu-active .menu-trigger  {
			color:#248195;
		}
		
		.menu-active ul.menu {
			display: block;
			position: absolute;
			top:80px;
			
		}
		
		.header, .header .row {
			overflow: visible;
		}
		
		ul.menu li {
		    line-height: 1;
		    float:left;
		    display: block;
		    width:100%;
		   padding: 0;
			}
			
			
			ul.menu li a {
				display: block;
				 padding:15px 30px;
			}
			
			ul.menu li a:hover { 
			background:#248195;
			
			}
			
			
			.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11 {
		width:100%;
		margin-right:0;
			}
			
			
			.support-images {
				display: block;
			}
			
			.support-images .col {
				width:100%;
				padding:60px;
			}
			
			.support-alt img {
	    max-height: 60px;
	    width: auto;
			}
			
			.support-alt h4 {
				font-size: 0.8rem;
			}
			
			
			.voip img {
				padding:40px;
			}
			
		
	
			
}





@media screen and (max-width: 680px) { 
	
	.row {
		padding:0 2em;
	}
	
	
	.banner {
		height:500px;
	}
	
	
	.banner h1 {
    font-size: 1.5em;
    color: #fff;
    text-align: center;
    margin-top: 200px;
    padding: 0 20px;
    line-height: 1.2;
    margin-bottom: 20px;
	}
	
	.header .row {
    max-width: 100%;
    padding: 0 20px;
}

	
	
}



@media screen and (max-width: 480px) {



.support-alt .col {
	width:100%;
	    margin: 30px 0 0 0;
}


.support-images .col {

    float: left;

    display: -webkit-flex;
    display: block;
    align-items: center;
    justify-content: center;
    text-align: center;
}

h2 {
    color: #52bfd6;
    font-weight: bold;
    font-size: 1.6rem;
    text-align: center;
    margin-bottom: 2em;
}


.helpdesk a {
    color: #292929;
    text-decoration: none;
    font-size: 1.2rem;
}


	.header {
		line-height: 60px;
		height: 60px;
	}
	
	
	.header .button {
    padding: 0 20px;
    height: 60px;
    line-height: 60px;
}

.header .button {
    padding: 0 15px;
    }

.logo img {
    max-width: 100px;
}

.logo {
    margin-top: 9px;
}

.header .row {
    padding-left: 15px;
}

body {
    padding-top: 60px;
}

.menu-trigger {
	padding:0 20px;
	margin-right:71px;
}

.menu-active ul.menu {
    display: block;
    position: absolute;
    top: 60px;
    width: 168px;
}

ul.menu li a {
    display: block;
    padding: 15px 20px;
}
	
		
}


